body {
    background: url(../img/index-banner-bg.svg) #ddcba4;
    background-repeat: no-repeat;
    background-position: 85% 0%;
}

/* header */

.header .navbar {
    background-color: rgba(255, 255, 255, 0.798);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.22);
}
.nav-link {
    display: block;
    padding: 0.5rem 0.02rem;
}

/* banner */
.banner {
    height: 360px;
}
.banner img {
    max-width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

/* category */

.category {
    min-height: 180px;
}

.category .navbar {
    background-color: #ffffff;
    border-radius: 24px;
    box-shadow: 0px 4px 0px #00000010;
}

.navbar.fixed-top {
    border-radius: 0;
}

.current-tab br {
    display: none;
}

.current-tab {
    font-weight: bold;
    font-size: 1.2em;
}

.nav-item {
    color: #333;
    border-radius: 20px;
    margin: 0.5rem 0;
}

.nav-item:hover:not(.active) {
    background-color: #ededed;
}

.nav-item.active {
    color: #fff;
}
.nav-item.active a .text-color1 {
    color: #fff !important;
}
.navbar button {
    border-radius: 8px;
    border-width: 1px;
    border-style: solid;
    background-color: #00000000;
}

/* item */

.item {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0px 4px 0px #00000010;
}

.light-grey {
    background-color: #f8f8f8;
    border-radius: 0px 0px 8px 8px;
}

.product-brand {
    font-size: 0.8rem;
}

.item img {
    width: 100%;
    height: 180px;
    object-fit: contain;
}

.item:hover img {
    opacity: 0.3;
}

.item:hover a {
    text-decoration: none;
}

.nextbuttonnav {
    padding: 12px;
    width: auto;
    height: auto;
    margin: 1px 4px;
}

@media (max-width: 992px) and (min-width: 350px) {
    .category-icon {
        font-size: 1.5rem;
        letter-spacing: 0;
        font-weight: 500;
    }

    .nav-item a {
        font-size: 0.7em;
    }
}

@media (max-width: 991px) {
    footer {
        display: block;
    }
    .category {
        min-height: auto;
    }
    .banner {
        height: 400px;
    }
    .nextbuttonnav {
        font-size: 1em;
        width: 100%;
    }
}
@media (min-width: 576px) {
    .nav-item a .text-color1 {
        color: #000 !important;
    }
    .nav-link {
        display: block;
        padding: 0.5rem 0.5rem;
    }
}
@media (max-width: 350px) {
    .category-icon {
        letter-spacing: 0;
        font-weight: 500;
    }

    .nav-item a {
        font-size: 0.7em;
    }
    .nav-link {
        padding: 0.5rem 0;
    }
}
